<?xml version="1.0"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.79 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>custom8_window</Name>
        <WindowId>custom8_window</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>150</TitleWidth>
        <TitleHeight>16</TitleHeight>
        <Width>200</Width>
        <Height>280</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>


        <FullResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dlg_background_noresize</TemplateName>
            <Width>200</Width>
            <Height>280</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>5</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>190</Width>
            <Height>270</Height>
        </FullResizeImageDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>50</X>
                <Y>8</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>100</Width>
            <Height>12</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>24</MaxCharacters>
            <Data>Window Manager</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>27</X>
                <Y>50</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <LabelAlignment>
                <TopLeft>true</TopLeft>
            </LabelAlignment>
            <TemplateName>button_nobg</TemplateName>
            <Label>Experience</Label>
            <onClickEvent>ToggleCustom3</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>27</X>
                <Y>65</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <LabelAlignment>
                <TopLeft>true</TopLeft>
            </LabelAlignment>
            <TemplateName>button_nobg</TemplateName>
            <Label>Realm vs Realm</Label>
            <onClickEvent>ToggleCustom2</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>27</X>
                <Y>80</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <LabelAlignment>
                <TopLeft>true</TopLeft>
            </LabelAlignment>
            <TemplateName>button_nobg</TemplateName>
            <Label>Champion</Label>
            <onClickEvent>ToggleCustom7</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>27</X>
                <Y>125</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <LabelAlignment>
                <TopLeft>true</TopLeft>
            </LabelAlignment>
            <TemplateName>button_nobg</TemplateName>
            <Label>Stats</Label>
            <onClickEvent>ToggleCustom1</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>27</X>
                <Y>140</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <LabelAlignment>
                <TopLeft>true</TopLeft>
            </LabelAlignment>
            <TemplateName>button_nobg</TemplateName>
            <Label>Realm Rank Chart</Label>
            <onClickEvent>ToggleCustom6</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>27</X>
                <Y>170</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <LabelAlignment>
                <TopLeft>true</TopLeft>
            </LabelAlignment>
            <TemplateName>button_nobg</TemplateName>
            <Label>Video</Label>
            <onClickEvent>ToggleCustom18</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>27</X>
                <Y>185</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <LabelAlignment>
                <TopLeft>true</TopLeft>
            </LabelAlignment>
            <TemplateName>button_nobg</TemplateName>
            <Label>Target</Label>
            <onClickEvent>ToggleCustom5</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>27</X>
                <Y>200</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <LabelAlignment>
                <TopLeft>true</TopLeft>
            </LabelAlignment>
            <TemplateName>button_nobg</TemplateName>
            <Label>About</Label>
            <onClickEvent>ToggleCustom9</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>27</X>
                <Y>215</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <LabelAlignment>
                <TopLeft>true</TopLeft>
            </LabelAlignment>
            <TemplateName>button_nobg</TemplateName>
            <Label>Guild Summary</Label>
            <onClickEvent>ToggleCustom11</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>27</X>
                <Y>155</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <LabelAlignment>
                <TopLeft>true</TopLeft>
            </LabelAlignment>
            <TemplateName>button_nobg</TemplateName>
            <Label>Chant</Label>
            <onClickEvent>ToggleCustom12</onClickEvent>
        </ButtonDef>
	
	<ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>27</X>
                <Y>230</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <LabelAlignment>
                <TopLeft>true</TopLeft>
            </LabelAlignment>
            <TemplateName>button_nobg</TemplateName>
            <Label>RvR Damage Table</Label>
            <onClickEvent>ToggleCustom10</onClickEvent>
        </ButtonDef>

        <HorizontalResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>15</X>
                <Y>30</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dialog_inset</TemplateName>
            <Width>115</Width>
        </HorizontalResizeImageDef>


        <HorizontalResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>15</X>
                <Y>105</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dialog_inset</TemplateName>
            <Width>115</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>22</X>
                <Y>31</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>110</Width>
            <Height>12</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>999</MaxCharacters>
            <Data>Experience Types</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>22</X>
                <Y>106</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>110</Width>
            <Height>12</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>999</MaxCharacters>
            <Data>Other</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


    </WindowTemplate>


</Root_Element>
